/*------------------------------------
  Additional Styles to Add to/adjust Unity
------------------------------------*/

/* Logo */
.logo img {
	width: 100%;
}

/*- Table Properties & Scaling for mobile (OLD) -*/
td.hover:hover {
    background-color: #000;
}

tr.row0 {
    background-color: #fff !important;
}

img.transparent-80 {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}

img.transparent-80:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

img.transparent-70 {
    opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
}

img.transparent-70:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

img.transparent-25 {
    opacity: 0.25;
    filter: alpha(opacity=25); /* For IE8 and earlier */
}

img.transparent-25:hover {
    opacity: 0.50;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.transparent-75 {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
}

.transparent-75:hover {
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

img.transparent-30 {
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
}

img.transparent-50 {
    opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}

.caption-right {
    clear: right;
    display: block;
    margin-right: 8px;
    padding-left: 12px;
}

.caption-left {
    clear: left;
    display: block;
    margin-left: 8px;
    padding-right: 20px;
}

.caption-left-2 {
    margin-left: 8px;
    padding-right: 20px;
    margin-bottom: 0px;
}

@media only screen and (max-width:576px){
    .table-responsive {
        zoom: 0.4;
    }

    .h6,
    h6 {
        font-size: 10px;
    }

    .item-model {
        font-size: 9px;
    }

    .g-bg-gray-light-v5 {
        background-color: #fff !important;
    }

    td.hover {
        background-color: #fff;
    }
}

@media only screen and (min-width: 577px) and (max-width:767px) {
    .table-responsive {
        zoom: 0.5;
    }

    .g-bg-gray-light-v5 {
        background-color: #fff !important;
    }

    td.hover {
        background-color: #fff;
    }
}

@media only screen and (min-width: 768px) and (max-width:991px) {
    .table-responsive {
        zoom: 0.85;
    }
}

@media only screen and (min-width: 992px) and (max-width:1199px) {
    .table-responsive {
        zoom: 0.9;
    }
}

/*- YouTube Responsive -*/
.videoWrapper {
    position: relative;
    padding-bottom: 52%; /* 16:9 */
    padding-top: 30px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper2 {
    position: relative;
    padding-bottom: 52%; /* 16:9 */
    padding-top: 8px;
    height: 0;
}

.videoWrapper2 iframe {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.videoWrapper3 {
    position: relative;
    padding-bottom: 52%; /* 16:9 */
    padding-top: 8px;
}

.videoWrapper3 iframe {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.articleImage {
    padding: 10px;
}

/* Custom Colors */
.newred {
    color: #c66464 !important;
}

.g-bg-newred {
    background-color: #c66464 !important;
}

.g-brd-newred {
    border-color: #c66464 !important;
}

.newpurple {
    color: #a780ce !important;
}

.g-bg-newpurple {
    background-color: #a780ce !important;
}

.g-brd-newpurple {
    border-color: #a780ce !important;
}

.newblue,
.g-color-newblue {
    color: #577c85 !important;
}

.g-bg-newblue {
    background-color: #577c85 !important;
}

.g-brd-newblue {
    border-color: #577c85 !important;
}

.blue2,
.g-color-blue2 {
    color: #416ea4 !important;
}

.g-bg-blue2 {
    background-color: #416ea4 !important;
}

.g-brd-blue2 {
    border-color: #416ea4 !important;
}

.lightgrey {
    color: #888 !important;
}

/* Fix Alignment */
.realign {
    margin-top: 10px;
    margin-bottom: -45px;
    padding-right: 100px;
    text-align: left;
    padding-left: 10px;
}

.realigntext {
    margin-top: 10px;
}


@media all and (min-width: 992px) and (max-width:1200px)  { /*fix kelvin box overlap & others when LarGe */
    .fontsize-fix {
        font-size: 11px;
    }
}

@media all and (min-width: 992px) { /*fix purchase box overlap when LG/XL+ */
    .g-left-minus-10-special {
        left: -0.71429rem;
    }
}

/* Temorarily Hide Fiels until ready */
/*.life {
    display: none; } */
	
/* Customizations */

.logo {
	display: inline;
	width: 35%;
}

@media only screen and (max-width: 415px) {
    .logo {
        width: 75%;
    }
}

.chart:nth-child(even) {
    background: #fffff;
}

.chart:nth-child(odd) {
    background: #f2f2f2;
}

.top-rated {
    border-width: 2px;
    border-style: solid;
}

.best-value {
    border-width: 1px;
    border-style: solid;
}

.stroke-transparent {
    -webkit-text-stroke: 1px #000;
}

.border-light {
	border: 1px solid rgba(0, 0, 0, 0.2);
}